.panel.panel-default
  .panel-heading
    = t("users.profile") 
  %ul.well-list
    %li
      %span.light 
        = t("users.member_since")
      %strong= user.created_at.stamp("Aug 21, 2011")
    - unless user.skype.blank?
      %li
        %span.light 
          = t("users.skype")
        %strong= link_to user.skype, "skype:#{user.skype}"
    - unless user.linkedin.blank?
      %li
        %span.light 
          = t("users.linkedIn")
        %strong= user.linkedin
    - unless user.twitter.blank?
      %li
        %span.light 
          = t("users.twitter")
        %strong= link_to user.twitter, "http://www.twitter.com/#{user.twitter}"
    - unless user.website_url.blank?
      %li
        %span.light 
          = t("users.website")
        %strong= link_to user.short_website_url, user.full_website_url
    - unless user.bio.blank?
      %li
        %span.light 
          = t("users.bio")
        %span= user.bio
